
Test - Task #4984

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4964 (Closed): KUBI PROD: Registration in environment

Task # 4975 (Closed): KUBI PROD: Content Review

Task # 4983 (Closed): KUBI PROD: Verify Resource Maps

KUBI PROD: Verify Resource Map content

2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Resource Maps are complete, correctly formatted and represent the intended associations.

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
